html {
  font-size: 10px;
  scroll-padding-top: 160px;
}
body {
  margin: 0;
  background-color: #fff;
  color: #000000;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
h2 span, h3 span, h4 span {
  display: inline-block;
}
/*-- header --*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 86px;
  padding: 16px 24px;
  background-color: #ffffff;
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header h1 img {
  width: 100%;
  max-width: 194px;
}
.header-right {
  display: flex;
}
.header-right-inner {
  display: flex;
  align-items: center;
  margin-right: 24px;
}
.header-icon {
  width: 28px;
  height: 28px;
  margin-right: 8px;
}
.header-phone {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
.header-contact-time {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}
.header-inquiry {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 22px;
  background: linear-gradient(90deg, #FF733A 0%, #FF9800 92.82%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 12px 24px;
}
.header-inquiry:hover {
  background: #FF8837;
}
.header-inquiry div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.header-inquiry a p {
  color: #FFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
}
main {
  margin-top: 86px;
}
#fv {
  width: 100%;
  height: 545px;
  background-image: url(../images/kv01.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
#fv .wrapper {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 115, 58, 0.33);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
#fv .image-box {
  width: clamp(240px, 24.1vw, 309px);
  position: absolute;
  bottom: 10px;
  right: clamp(63px, 6.3vw, 81px);
}
#fv .title {
  color: #FFF;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.5;
}
#fv .title span.middle {
  font-size: 44px;
}
#fv .title span.large {
  font-size: 48px;
}
#fv .content {
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 13px;
}
#fv .inquiry {
  display: flex;
  width: max-content;
  padding: 16px 48.5px;
  justify-content: center;
  align-items: center;
  border-radius: 28px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  margin-top: 68px;
}
#fv .inquiry a {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
#fv .inquiry:hover {
  background: #FF8837;
}
#first {
  width: 100%;
  margin-top: -26px;
  padding-bottom: 121px;
  position: relative;
}
#first::before {
  display: block;
  content: '';
  width: 2px;
  height: 109px;
  background: #F3A735;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#first .wrapper {
  width: 100%;
  padding: 0 10px;
}
#first .subtitle {
  color: #F95F1D;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 3px;
  margin-top: 13px;
}
#first .title {
  text-align: center;
  font-family: 'Roboto';
  font-size: 28px;
  font-weight: 700;
  margin-top: 68px;
  position: relative;
}
#first .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
}
#first .content-box {
  margin-top: 85px;
}
#first .content {
  color: #666;
  text-align: center;
  font-family: 'M PLUS 1';
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 1em;
}
#first .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 48px;
  row-gap: 89px;
  max-width: 960px;
  margin: 89px auto 0;
}
#first .image-box {
  width: 267px;
}
#first .image-box figcaption {
  color: #3C69C0;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-top: 30px;
}
#second {
  width: 100%;
  background-color: #FF753A;
  position: relative;
  padding: 147px 10px 84px;
}
#second::before {
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  content: url(../images/second_01.png);
}
#second .title-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
#second .title {
  color: #FFF;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
}
#second .l-1 {
  width: 52px;
  height: 1.5px;
  background-color: #ffffff;
  transform: rotate(40deg);
  margin-top: 30px;
}
#second .l-2 {
  width: 73px;
  height: 1.5px;
  background-color: #ffffff;
  transform: rotate(60deg);
  margin-left: -45px;
}
#second .r-1 {
  width: 73px;
  height: 1.5px;
  background-color: #ffffff;
  transform: rotate(-60deg);
  margin-right: -45px;
}
#second .r-2 {
  width: 52px;
  height: 1.5px;
  background-color: #ffffff;
  transform: rotate(-40deg);
  margin-top: 30px;
}
#second .wrapper {
  max-width: 950px;
  margin: auto;
}
#second .container {
  display: flex;
  justify-content: space-between;
  column-gap: 8%;
  max-width: 955px;
  margin-top: 54px;
  padding: 18px 53px 18px 68px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
/*
#second .container:nth-of-type(2) {
  flex-direction: row-reverse;
  margin-left: auto;
}
*/
#second .content-box {
  max-width: 402px;
  position: relative;
}
#second .content-box::after {
  position: absolute;
  right: 0;
  top: 0;
  content: url(../images/second_bg01.png);
  width: 124px;
}
#second .number {
  color: rgba(254, 218, 147, 0.88);
  font-family: 'Tajawal';
  font-size: 77px;
  font-weight: 400;
}
#second .number::after {
  display: inline-block;
  content: '';
  width: 39px;
  height: 1.5px;
  background: rgba(254, 218, 147, 0.88);
  transform: rotate(-60deg);
  margin-bottom: 16px;
  margin-left: -5px;
}
#second .content-title {
  color: #F95F1D;
  font-size: 25px;
  font-weight: 700;
  margin-top: 10px;
}
#second .content {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 16px;
}
#second .content span {
  font-weight: 700;
}
#second .image-box {
  max-width: 347px;
}
#contact {
  width: 100%;
  background: url(../images/contact_bg01.png) / 80% no-repeat;
  background-position: center bottom;
}
#contact .wrapper {
  width: 100%;
  background-color: rgba(254, 218, 147, 0.88);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 65px 0 60px;
}
#contact .message {
  color: #2C4EB8;
  text-align: center;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.5;
}
#contact .message span {
  color: #000;
  font-size: 24px;
}
#contact .inquiry {
  display: flex;
  width: max-content;
  padding: 16px 48.5px;
  justify-content: center;
  align-items: center;
  border-radius: 28px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  margin-top: 41px;
}
#contact .inquiry a {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
#third {
  width: 100%;
  padding: 126px 0 121px;
  position: relative;
}
#third::before {
  display: block;
  content: '';
  width: 2px;
  height: 109px;
  background: #F3A735;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#third .wrapper {
  width: 100%;
}
#third .subtitle {
  color: #F95F1D;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 3px;
  margin-top: 13px;
}
#third .title {
  text-align: center;
  font-family: 'Roboto';
  font-size: 28px;
  font-weight: 700;
  margin-top: 68px;
  position: relative;
}
#third .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
}
#third .container {
  display: flex;
  justify-content: center;
  column-gap: 62px;
  width: 100%;
  margin-top: 42px;
  padding: 117px 0 124px;
  background: #B0DBFE;
  position: relative;
}
#third .cloud {
  position: absolute;
}
#third .cloud.bottom {
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 430px;
}
#third .cloud.center {
  bottom: 147px;
  left: 50%;
  transform: translateX(-50%);
  width: 191px;
  z-index: 2;
}
#third .inner {
  width: calc(450 / 1280 * 100%);
  max-width: 450px;
  padding: 41px 24px 0;
  border-radius: 12px;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: relative;
}
#third .cloud.left {
  bottom: 52px;
  left: -72px;
  width: 70px;
}
#third .cloud.top {
  top: -52px;
  left: 27px;
  width: 60px;
}
#third .cloud.right {
  bottom: 8px;
  right: -97px;
  width: 91px;
}
#third h4 {
  color: #F95F1D;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
}
#third h4 span {
  color: #2C4EB8;
}
#third ul {
  border-top: 1px solid #3C69C0;
  margin-top: 18px;
  text-align: left;
}
#third ul li {
  font-size: 21px;
  font-weight: 700;
  line-height: 1.5;
  list-style: disc;
  list-style-position: inside;
  padding: 38px 0 0 19px;
}
#third .image-box {
  margin: 10px auto 0;
}
#third .image-box.left {
  width: 158px;
}
#third .image-box.right {
  width: 176px;
}
#fourth {
  width: 100%;
  padding-top: 64px;
}
#fourth .title-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
#fourth .title {
  color: #FF753A;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
}
#fourth .l-1 {
  width: 52px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(40deg);
}
#fourth .l-2 {
  width: 73px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(60deg);
  margin-left: -45px;
  margin-top: -28px;
}
#fourth .r-1 {
  width: 73px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(-60deg);
  margin-right: -45px;
  margin-top: -28px;
}
#fourth .r-2 {
  width: 52px;
  height: 1.5px;
  background-color: #F95F1D;
  transform: rotate(-40deg);
}
#fourth .wrapper {
  width: 100%;
  background-image: url(../images/fourth_bg01.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 52px;
  padding: 56px 0 70px;
  position: relative;
}
#fourth .wrapper::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 159, 15, 0.77);
  z-index: 0;
}
#fourth .subtitle {
  color: #FFF;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  position: relative;
}
#fourth .subtitle::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #fff;
}
#fourth .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 20px;
  row-gap: 20px;
  max-width: 970px;
  margin: 57px auto 0;
  position: relative;
}
#fourth .image-box {
  width: 307px;
}
#fifth {
  width: 100%;
  padding: 82px 0 92px;
  position: relative;
}
#fifth .layer {
  position: absolute;
  bottom: 67px;
  right: 107px;
  width: 265px;
}
#fifth .title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  position: relative;
}
#fifth .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
}
.stepbar {
  margin: 60px auto 0;
  width: 700px;
}
.stepbar .stepbarwrap {
  margin-top: 44px;
  position: relative;
}
.stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
}
.stepbar .stepbarwrap .steptitle .stepcircle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background-color: #2C4EB8;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
}
.stepbar .stepbarwrap .steptitle .flow-title {
  color: #2C4EB8;
  font-size: 25px;
  font-weight: 700;
  margin: 16px;
}
.stepbar .stepbarwrap .steptxt {
  padding-left: 80px;
  font-weight: 400;
  line-height: 1.5;
}
.stepbar .stepbarwrap .stepline {
  width: 2px;
  height: 154px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 32px;
  transform: translateX(-50%);
  z-index: -1;
}
.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}
#sixth {
  width: 100%;
  background: #E6EBEF;
  padding: 80px 0 118px;
}
#sixth .title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  position: relative;
}
#sixth .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
}
#sixth .wrapper {
  margin: 36px auto 0;
  max-width: 960px;
}
/*ベース*/
#sixth .toggle {
  display: none;
}
#sixth .Label { /*タイトル*/
  padding: 1em;
  display: flex;
  align-items: center;
  background: #ffffff;
  padding: 27px 40px 24px;
  border-bottom: 1px solid #DDDDDD;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5
}
#sixth .Label span {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 2px;
  background: #FF753A;
  color: #FFEFD0;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 1em;
}
#sixth .Label::before { /*タイトル横の矢印*/
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background: #000000;
  height: calc(tan(60deg) * 1em / 2);
  width: 1em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.Label, .Content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.Content {
  background-color: #ffffff;
  height: 0;
  margin-bottom: 10px;
  padding: 0 10px 0 40px;
  line-height: 1.3;
  overflow: hidden;
}
.toggle:checked + .Label + .Content { /*開閉時*/
  height: auto;
  padding: 24px 10px 21px 40px;
  transition: all .3s;
}
.toggle:checked + .Label::before {
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}
#inquiry {
  width: 100%;
  position: relative;
}
#inquiry .wrapper {
  max-width: 960px;
  margin: -49px auto 0;
  padding: 77px 0 93px;
  background: #FFEFD0;
  border: none;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#inquiry .title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  position: relative;
}
#inquiry .title::after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 40px;
  height: 4px;
  background: #000;
}
.btn-center {
  margin: 0 auto;
  text-align: center;
}
.Form {
  margin: 40px auto 0;
  max-width: 680px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.Form-Item {
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
.Form-Item-Label span {
  color: red;
}
.Form-Item-Input {
  width: 100%;
  height: 50px;
  margin-top: 8px;
  padding: 0 16px;
  border: none;
  border-radius: 4px;
  background: #ffffff;
  font-size: 18px;
}
.Form select {
  padding: 1em;
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  padding: 0 16px;
  margin-top: 8px;
  border: none;
  border-radius: 4px;
  background: #ffffff;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  -webkit-appearance: none;
  appearance: none; /* デフォルトの矢印を非表示 */
}
.Form .select-parent {
  position: relative;
}
.Form .select-parent::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background: #000000;
  height: calc(tan(60deg) * 0.6em / 2);
  width: 0.6em;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.Form .privacy-policy {
  font-feature-settings: 'clig'off, 'liga'off;
  font-size: 16px;
  text-align: center;
  margin-top: 39px;
  align-self: center;
}
.Form-Btn {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  width: 343px;
  margin: 37px auto 0;
  padding: 16px 0;
  border-radius: 28px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
}
.Form-Btn:hover {
  background:#F87320;
}
.Form-back-Btn {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  width: 343px;
  margin: 37px auto 0;
  padding: 16px 0;
  border-radius: 28px;
  background: linear-gradient(90deg, #607D8B 0%, #9E9E9E 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border: none;
}
.Form-back-Btn:hover {
  background:#C2C2C2;
}
#info {
  width: 100%;
  margin-top: 64px;
  padding: 33px 0 25px;
  border-top: 1px solid #DDDDDD;
  text-align: center;
  line-height: 1.5;
}
#info .message {
  font-size: 14px;
  font-weight: 400;
}
#info .phone {
  color: #2C4EB8;
  font-family: 'M PLUS 1';
  font-size: 39px;
  font-weight: 700;
}
#info .contact-time {
  font-size: 15px;
  font-weight: 700;
}
#info .company {
  font-size: 15px;
  font-weight: 700;
}
#info .company a {
  color: #3C69C0;
}
.sp-inquiry {
  width: 208px;
  padding: 12px 0;
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
  border: none;
  border-radius: 28px 28px 28px 0px;
  background: linear-gradient(90deg, #FF753A 0%, #FF9F0F 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: fixed;
  right: 6px;
  bottom: 10px;
  z-index: 10;
  display: none;
}
.sp-inquiry a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.sp-inquiry a::after {
  position: absolute;
  content: url(../images/customer_support.png);
  width: 25px;
  right: 13px;
  top: 50%;
  transform: translateY(-50%);
}
.sp-inquiry a span {
  font-size: 11px;
  font-weight: 400;
}
/* footer */
#footer {
  width: 100%;
  background: #000;
  padding: 8px 0;
}
#footer .copyright {
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}
form {
  width: 100%;
}
/* privacy */
#privacy {
  padding-top: 100px;
}
#privacy {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}
#privacy h1 {
  margin-top: 5rem;
  margin-bottom: 0.85rem;
  font-size: 180%;
}
#privacy h2 {
  margin-top: 3rem;
  margin-bottom: 0.85rem;
}
#privacy ul li {
  line-height: 180%;
}
#privacy p {
  line-height: 180%;
}
.privacy-policy a {
  color: gray;
  text-decoration: underline;
}
.error_messe {
  line-height: 180%
}
#cform th, td {
  padding: 15px 10px;
  text-align: left;
}
/* Fade */
.fadein {
  opacity: 0;
  transform: translate(0, 100px);
  transition: all 1s;
}
.fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}



textarea {
    width:100%;
    height:100px;
    border: 1px solid #e6ebef;
    margin-top: 8px;
    padding: 10px 16px;
    font-size: 18px;
    color：: red;
    color: #4a4a4a;
    font-weight: 100;
    resize: none;  
}


 #therd-task {
   background-color: #B0DBFE; /* バックグラウンドカラー（例） */
 }
 #therd-task .container {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   column-gap: 48px;
   row-gap: 89px;
   max-width: 1260px;
   position: relative;
   margin: 49px auto 0;
   padding: 81px 0 124px;
 }
 .tasks-item {
   flex: 1; /* 各アイテムが均等に横幅を取る */
   min-width: 200px; /* 各項目の最小幅 */
   padding: 20px;
   text-align: center;
   border-radius: 10px;
 }
 .color-line {
   background: #fff;
 }
 .tasks-item p {
   height: 5rem;
   line-height: 1.2em;
   font-size: 135%;
 }
 .tasks-item p span {
   font-weight: bold;
   color: #FF5722;
 }
 .tasks-item img {
   background-color: #fff;
   margin-top: 18px;
 }
 /* スマートフォン表示（画面幅が768px以下の時に縦並びにする） */
 @media (max-width: 768px) {
   .container:nth-child(1) {
     flex-direction: column; /* アイテムを縦に並べる */
     margin-top: 100px;
   }
   .tasks-item {
     margin-bottom: 20px; /* アイテム間の余白 */
   }
   
   .tasks-item p {
   line-height: 1.2em;
   font-size: 135%;
 }
 }